Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Functions
sparc.c File Reference

Go to the source code of this file.

## Macros
#define | __asm__ asm

## Functions
void | rb_sparc_flush_register_windows (void)

## Macro Definition Documentation

#define __asm__ asm

Referenced by rb_sparc_flush_register_windows().

## Function Documentation

void rb_sparc_flush_register_windows | ( | void |  | ) |

Definition at line 13 of file sparc.c.

References __asm__.